<?php

/**
 * @file
 * Describe hooks provided by the Commerce Static Checkout Url module.
 *
 * The hooks displayed here may also reside in a MYMODULE.commerce.inc file.
 */

/**
 * Returns an array of links for the payment method.
 *
 * These links have to be sent to the bank in order to allow payments.
 */
function hook_static_checkout_url_links() {
  return array(
    'MYMODULEBANK: return link after success' => 'checkout/mymodulebank/success',
    'MYMODULEBANK: return link after cancelation' => 'checkout/mymodulebank/error',
  );
}
