<?php

/**
 * @file
 * Implements hooks provided by variable module.
 */

/**
 * Implements hook_variable_group_info().
 */
function commerce_static_checkout_url_variable_group_info() {
  $groups['commerce_static_checkout_url'] = array(
    'title' => t('Commerce Static Checkout Url'),
    'description' => '',
    'access' => 'administer commerce_static_checkout_url',
  );
  return $groups;
}

/**
 * Implements hook_variable_info().
 */
function commerce_static_checkout_url_variable_info($options) {
  $variables['static_checkout_url_proceed_text'] = array(
    'title' => t('Help text', array(), $options),
    'localize' => TRUE,
    'group' => 'commerce_static_checkout_url',
  );
  $variables['static_checkout_url_message_after_success'] = array(
    'title' => t('Message to show after successfull payment', array(), $options),
    'localize' => TRUE,
    'group' => 'commerce_static_checkout_url',
  );
  $variables['static_checkout_url_message_after_cancel'] = array(
    'title' => t('Message to show after cancelation', array(), $options),
    'localize' => TRUE,
    'group' => 'commerce_static_checkout_url',
  );
  $variables['static_checkout_url_message_after_error'] = array(
    'title' => t('Message to show after error', array(), $options),
    'localize' => TRUE,
    'group' => 'commerce_static_checkout_url',
  );
  return $variables;
}
